
@charset "utf-8";


* {
	margin: 0;
	padding: 0;
}

body {
	background: url(images/body_bg2.jpg) fixed #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}


h1, h2, h3 {
	text-transform: capitalize;
	color: #FFFFFF;
}

h1 {
	letter-spacing: -1px;
	font-size: 30px;
}

h2 {
	font-size: 24px;
	color: #FFFFFF;
}

h3 {
	font-size: 13px;
	color: #FFFFFF;
}

ul, ol {
	margin-bottom: 2em;
	text-align: justify;
	line-height: 200%;
}

p {
}

ul {
}

ol {
}

a {
	color: #FF0000;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
}

img.right {
}

.tn img {
	border: 8px solid #F5F5F5;
}

hr {
	display: none;
}

/* Container */
#container {
	width:950px;
	margin:0 auto;
	background:url(images/container_bg.gif) #000000 repeat-x;
	opacity:0.94;
	filter:alpha(opacity=94);
	padding:10px;
}

/* Logo */

#logo {
	height: 137px;
	margin: 0 auto;
}

#logo h1 {
	float: left;
	padding: 0px 37px 20px 20px;
	height: 54px;

	font-size: 38px;
	font-weight: normal;
	letter-spacing: -2px;
}

#logo h2 {
	float: right;
	padding: 98px 0 0 0;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	height: 49px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0px 0 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 29px;
	margin: 0 1px;
	padding: 15px 20px 5px 20px;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	letter-spacing:0.1px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
	background: #EC0000 url(images/img03.gif) repeat-x left bottom;
}

#menu .active a {
}

/* Page */

#bg {
	background: #000000 no-repeat center top;
	padding-top:10px;
}


/* Content */

#content {
	width: 615px;
	padding: 0 0 0 24px;
	margin:380px 290px 0 0px;
}

#content h1 {
	margin: 25px 0 20px 0;
	padding-left: 33px;
	background: url(images/stars_h1.gif) no-repeat left center;
}

#content .content {
	padding-left: 32px;
}

/* Posts */

.post h1.title {
	margin: 45px 0 20px 0;
	padding-left: 33px;
	background: url(images/stars_h1.gif) no-repeat left center;
}

.post h2.title {
	margin: 40px 0 25px 0;
	padding-left: 33px;
	background: url(images/stars_h1.gif) no-repeat left center;
}

.post .title a {
	text-decoration: none;
	color: #292929;
}

.post .entry {
	padding-left: 32px;
	line-height:25px;
}

.post ul, .post ol {
	margin-left: 3em;
}

.post ul {
	list-style-type: square;
}

.post ol {
	list-style-type: decimal;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	padding: 0 1px 0 0;
}

#sidebar a {
	color: #FFFFFF;
}

.box {
}

.box .title {
	height: 50px;
	padding: 17px 0 0 54px;
	background: url(images/sidebar_header2.gif) no-repeat;
	font-size: 20px;
	color: #FFFFFF;
}

.box .content {
	padding: 10px 26px;
}

.box ul {
	list-style: none;
	line-height: normal;
}

.box ul li {
	margin-bottom: 13px;
	font-size: 12px;
}

.box small {
	font-size: 10px;
	color: #808C96;
}

/* Footer */

#footer {
	padding: 15px 0;
	border-top:1px solid #666;
	font-size: 12px;
	color:#C90;
}

#footer p {
	text-align: center;
}